<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Appointment(s)</key>
	<dict>
		<key>Appointments</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d afspraak</string>
			<key>other</key>
			<string>%d afspraken</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Appointments@</string>
	</dict>
	<key>%d Compan(ies)</key>
	<dict>
		<key>Companies</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d bedrijf</string>
			<key>other</key>
			<string>%d bedrijven</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Companies@</string>
	</dict>
	<key>%d Email Account(s)</key>
	<dict>
		<key>Emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d e-mailaccount</string>
			<key>other</key>
			<string>%d e-mailaccounts</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Email Accounts@</string>
	</dict>
	<key>%d Email(s)</key>
	<dict>
		<key>Emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d e-mail</string>
			<key>other</key>
			<string>%d e-mails</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Emails@</string>
	</dict>
	<key>%d File(s)</key>
	<dict>
		<key>Forms</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d bestand</string>
			<key>other</key>
			<string>%d bestanden</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Files@</string>
	</dict>
	<key>%d Form(s)</key>
	<dict>
		<key>Forms</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d formulier</string>
			<key>other</key>
			<string>%d formulieren</string>
		</dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Forms@</string>
	</dict>
	<key>%d Note(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Notes@</string>
		<key>Notes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d opmerking</string>
			<key>other</key>
			<string>%d opmerkingen</string>
		</dict>
	</dict>
	<key>%d Opportunit(ies)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Opportunities@</string>
		<key>Opportunities</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d kans</string>
			<key>other</key>
			<string>%d kansen</string>
		</dict>
	</dict>
	<key>%d Person(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Persons@</string>
		<key>Persons</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d persoon</string>
			<key>other</key>
			<string>%d personen</string>
		</dict>
	</dict>
	<key>%d Project(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Projects@</string>
		<key>Projects</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d project</string>
			<key>other</key>
			<string>%d projecten</string>
		</dict>
	</dict>
	<key>%d Task(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Tasks@</string>
		<key>Tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d taak</string>
			<key>other</key>
			<string>%d taken</string>
		</dict>
	</dict>
	<key>Cancellation email(s) sent to %lld invitee(s) on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Annulerings%1$#@emails@ verzonden naar %1$#@invitees@ op %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>e-mail</string>
			<key>other</key>
			<string>e-mails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld genodigde</string>
			<key>other</key>
			<string>%lld genodigden</string>
		</dict>
	</dict>
	<key>Invitation email(s) sent to %lld invitee(s) on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Uitnodigings%1$#@emails@ verzonden naar %1$#@invitees@ op %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>e-mail</string>
			<key>other</key>
			<string>e-mails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld genodigde</string>
			<key>other</key>
			<string>%lld genodigden</string>
		</dict>
	</dict>
	<key>Invitation email(s) sent to %lld invitee(s), last on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Uitnodigings%1$#@emails@ verzonden naar %1$#@invitees@, laatste op %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>e-mail</string>
			<key>other</key>
			<string>e-mails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld genodigde</string>
			<key>other</key>
			<string>%lld genodigden</string>
		</dict>
	</dict>
	<key>Sending %@ email(s) to %lld invitee(s)…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@emails@ worden verzonden naar %2$#@invitees@…</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>e-mail</string>
			<key>other</key>
			<string>e-mails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld genodigde</string>
			<key>other</key>
			<string>%lld genodigden</string>
		</dict>
	</dict>
	<key>Update email(s) sent to %lld invitee(s) on %@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Update-%1$#@emails@ verzonden naar %1$#@invitees@ op %2$@.</string>
		<key>emails</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>e-mail</string>
			<key>other</key>
			<string>e-mails</string>
		</dict>
		<key>invitees</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld genodigde</string>
			<key>other</key>
			<string>%lld genodigden</string>
		</dict>
	</dict>
</dict>
</plist>
